/*
Theme Name:   colormag-child
Theme URI:    https://wanderino.de/
Description:  Child-Theme für ColorMag
Author:       Sebastian Schwaner
Template:     colormag
Version:      1.0.0
Text Domain:  colormag-child
*/

/* Einheitliche Schriftgröße für alle Texte */
body, p, .entry-content, .widget, .site-title, .site-description, .has-medium-font-size {
    font-size: 16px !important;
}

.cm-entry-title {
	font-size: 24px;
	font-weight:bold;
}

.wikilink-published a { color:blue; }

.wikilink-published a:hover { color:blue; }

.wikilink-published a:visited { color:blue; }

